﻿#gsc-i-id1 {
	background: #fff;
	background-image: none !important;
	padding: 8px 0 8px 0;
}

input.gsc-input {
	text-indent: 0 !important;
}

.gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	border-color: #fff;
	padding: 8px 0 8px 0;
	border: none;
	width: 80%;
	float: right;
	border-radius:0px;
}
.gsc-search-box .gsc-input > input:hover, .gsc-input-box-hover {
	border: none;
}
.cse table.gsc-search-box td.gsc-input, table.gsc-search-box td.gsc-input {
	border: none;
}
.cse input.gsc-input, input.gsc-input {
	border: none;
	padding: 0;
	font-size: 14px;
}
.cse input.gsc-search-button, input.gsc-search-button {
	background: transparent;
	border: none;
	padding: 18px;
	text-indent: -9999px;
	float: left;
	filter: none;
	background-image: url("/SiteAssets/images/newsearch.png");
	background-repeat: no-repeat;
	background-size: 28px 26px;
	margin-top: 12px;
	cursor: pointer;
}
div.gsc-clear-button {
	display: none;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2, .cse .gsc-search-button-v2:hover, .gsc-search-button-v2:hover {
	background: transparent;
	border: none;
	padding: 18px;
	text-indent: -9999px;
	float: left;
	filter: none;
	background-image: url("/SiteAssets/images/newsearch.png");
	background-repeat: no-repeat;
	background-size: 28px 26px;
	margin-top: 12px;
	cursor: pointer;
}
/****************** Search Results ******************************/

.gsc-branding, .gcsc-branding {
	display: none;
}

.cse .gs-promotion a.gs-title:link, .gs-promotion a.gs-title:link, .cse .gs-promotion a.gs-title:link *, .gs-promotion a.gs-title:link *, .cse .gs-promotion .gs-snippet a:link, 
.gs-promotion .gs-snippet a:link {
	color: #e94f36;
}
.gsc-control-cse .gs-spelling:hover, .gsc-control-cse .gs-result .gs-title:hover, .gsc-control-cse .gs-result .gs-title:hover, .gs-title a * {
	color: #e94f36;
}
.cse .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link, .cse .gs-webResult.gs-result a.gs-title:link b, .gs-webResult.gs-result a.gs-title:link b, 
.cse .gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited, .cse .gs-webResult.gs-result a.gs-title:visited b, .gs-webResult.gs-result a.gs-title:visited b, 
.cse .gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover, .cse .gs-webResult.gs-result a.gs-title:hover b, .gs-webResult.gs-result a.gs-title:hover b, 
.gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b, .gs-imageResult a.gs-title:hover, 
.gs-imageResult a.gs-title:hover b, .cse .gsc-cursor-page, .gsc-cursor-page, .cse .gsc-trailing-more-results:link, .gsc-trailing-more-results:link, .cse .gs-spelling a, .gs-spelling a {
	color: #e94f36;
}
#gsearchresults, gsc-tabsArea {
	margin-top: 40px;
}
#gsearchresults a[href$=".pdf"]:after {
	content: url("http://campaigns.cardiffmet.ac.uk/smallpdf.gif");
	padding-left: 5px;
}
#gsearchresults {
	float: left;
	width: 760px;
}
.csesidecontainer {
	float: left;
	width: 240px;
	margin-left: 30px;
}
.gs-no-results-result .gs-snippet, .gs-error-result .gs-snippet {
	padding: 0;
	margin: 0;
	border: 0px solid rgb(255,204,51);
	background-color: #ffffff;
}


.gs-per-result-labels {
	display: none
}
.cse .gsc-webResult.gsc-result.gsc-promotion, .gsc-webResult.gsc-result.gsc-promotion {
	background-color: #eaeaea;
	padding: 17px 17px 22px 17px;
	border: none;
	width: 100%;
	margin-bottom: 20px;
}
.gsc-webResult .gsc-result {
	border-bottom: none;
}
table.gs-promotion-table-snippet-with-image {
	margin-top: 10px;
}
.gsc-webResult.gsc-result.gsc-promotion .gs-title {
	margin-bottom: 0;
}
.cse .gsc-webResult.gsc-result.gsc-promotion:hover, .gsc-webResult.gsc-result.gsc-promotion:hover {
	border: none;
	
}
.cse .gs-promotion .gs-visibleUrl, .gs-promotion .gs-visibleUrl {
	color: #333333;
}
.cse .gsc-tabsArea, .gsc-tabsArea {
	margin-top: -40px;
	border-bottom: 0px solid #eaeaea;
}
cse .gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhActive {
	color: #ffffff;
	background: #E94F36;
	border: 1px solid #E94F36;
	margin-right: 7px;
	cursor: pointer;
	font-size: 1.3em;
	font-family: 'Open Sans', sans-serif;
}
.cse .gsc-tabHeader.gsc-tabhInactive, .gsc-tabHeader.gsc-tabhInactive {
	border: none;
	margin-right: 7px;
	background: none;
	color: #E94F36;
	font-size: 1.3em;
	font-family: 'Open Sans', sans-serif;
}
.welshlink {
	color: white;
	float: right;
	margin-top: 20px;
	margin-bottom: 7px;
	margin-right: 35px;
	width: 100%;
}
.gsc-results .gsc-webResult {
	margin-top: 0;
	padding-top: 0;
}
.cse .gsc-webResult.gsc-result, .gsc-webResult.gsc-result, .gsc-imageResult-classic, .gsc-imageResult-column {
}
div.gsc-clear-button {
	display: none;
}
.gsc-webResult.gsc-result:hover {
	border-left: none;
	
}
.gsc-control-cse .gsc-table-result {
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 12px;
	border-left: 0;
	border-bottom: 1px solid #eaeaea;
}
.gs-promotion-table .gs-title, .gs-promotion-table .gs-title b  {
	margin-bottom: 10px;
	color: #054a95 !important;

}
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
	font-size: 22px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	padding-bottom: 10px;
	color: #E94F36;
}
.gsc-control-cse .gs-spelling:hover, .gsc-control-cse .gs-result .gs-title:hover, .gsc-control-cse .gs-result .gs-title:hover * {
	text-decoration: none;
}
.cse .gs-result .gs-snippet, .gs-result .gs-snippet, .cse .gs-spelling-original, .gs-spelling-original {
	font-size: 14px;
	line-height: 22px;
	font-family: 'Open Sans', sans-serif;
	color: #333;
}
.gsc-url-bottom {
	font-size: 14px;
	line-height: 22px;
	font-family: 'Open Sans', sans-serif;
	color: #333;
}
.gs-webResult .gs-visibleUrl {
	color: #333;
}
.cse .gsc-control-cse, .gsc-control-cse {
	padding: 0em;
	width: auto;
}
.cse .gsc-cursor-box, .gsc-cursor-box {
	border-top: 0px dotted;
	border-color: #333333;
	padding: .5em 0 0 .5em;
	text-align: left;
}
.cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page, .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
	color: #ffffff;
	background-color: #E94F36;
	text-shadow: none;
	padding: 5px 10px;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	cursor: pointer;
	text-decoration: underline;
	margin-right: 8px;
	display: inline;
}
span.gscb_a {
	display: none;
}

/* Smartphones (portrait and landscape) ---------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
#gsc-i-id1 {
	height: 90px;
	background-image: none !important;
}
.gsc-input {
	padding: 20px;
}
.gsc-input-box {
	width: 90%;
	padding: 30px;
}
.cse input.gsc-input, input.gsc-input {
	font-size: 54px;
}
.gsc-input-box-hover, .gsc-input-box-focus {
	font-size: 34px;
	position: relative;
	top: -10px;
	left: 15px;
	width: 90%;
}
.pagetitle {
	margin-top: 80px;
}
#gsearch {
	position: absolute;
	width: 100%;
	left: 0;
	top: 270px;
}
.cse input.gsc-search-button, input.gsc-search-button {
	margin-left: -160px;
	padding: 43px;
	background-repeat: no-repeat;
	background-size: 80px 75px;
}
.cse input.gsc-search-button:hover, input.gsc-search-button:hover {
	padding: 43px;
	background-repeat: no-repeat;
	background-size: 80px 75px;
	position: relative;
	top: 30px;
	right: 20px;
	margin-left: 40px
}
.cse .gsc-search-button-v2, .gsc-search-button-v2, .cse .gsc-search-button-v2:hover, .gsc-search-button-v2:hover {
	padding: 43px;
	background-repeat: no-repeat;
	background-size: 80px 75px;
	position: relative;
	top: 0;
	right: 30px;
	margin-left: 40px
}
span.gscb_a {
	display: none;
}
/**************** Search Results *************************/


#gsearchresults {
	float: left;
	width: 100%;
}
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
	font-size: 54px;
	font-weight: 600;
}
.gsc-url-bottom {
	display: none;
	font-size: 28px;
	line-height: 1.3em;
	color: #eaeaea;
}
#resInfo-1 {
	font-size: 32px;
	color: #333333;
	line-height: 1.3em;
	margin-bottom: 30px;
}
.gsc-cursor-box {
	margin-bottom: 10px;
	line-height: 1.3em;
	font-size: 55px;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	margin-right: 30px;
}
.cse .gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhActive, .cse .gsc-tabHeader.gsc-tabhInactive, .gsc-tabHeader.gsc-tabhInactive:hover {
	font-size: 3.5em;
	padding: 20px;
}
.cse .gsc-tabHeader.gsc-tabhInactive, .gsc-tabHeader.gsc-tabhInactive {
	font-size: 3.5em;
	padding: 20px;
}
.cse .gsc-tabsArea, .gsc-tabsArea {
	margin-bottom: 50px;
}
.gsc-tabsArea > div {
	height: 100px;
}
.gs-promotion div.gs-visibleUrl-long {
	font-size: 3em;
}
.gs-web-image-box img.gs-image, .gs-promotion-image-box img.gs-promotion-image {display: none;
}
.cse .gs-result .gs-snippet, .gs-result .gs-snippet, .cse .gs-spelling-original, .gs-spelling-original {
	font-size: 28px;
	color: #333333;
	line-height: 1.6em;
	margin-bottom: 30px;
}
.gs-promotion .gs-snippet {
	font-size: 3.5em;
	margin-left: -80px;
}
.gsc-result-info {
	font-size: 42px;
}
td.gs-promotion-text-cell .gs-visibleUrl, td.gs-promotion-text-cell .gs-visibleUrl-short {
	font-size: 36px;
}
.gsc-orderby-container, .gsc-selected-option, .gsc-option-selector, .gsc-option {
	font-size: 32px;
}
}
